Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.mode1
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.mode1	(revision 3746)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.mode1	(revision 3747)
@@ -243,5 +243,5 @@
 							<key>PBXSmartGroupTreeModuleColumnWidthsKey</key>
 							<array>
-								<real>189</real>
+								<real>255</real>
 							</array>
 							<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -255,19 +255,14 @@
 							<array>
 								<string>0867D691FE84028FC02AAC07</string>
-								<string>6D10686E067DC53B009E5976</string>
-								<string>6D7D4E4B066710DA009E5976</string>
-								<string>6D526BF9066244A2009E5976</string>
-								<string>6D078000061854AA009E5976</string>
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 							<array>
 								<array>
-									<integer>28</integer>
-									<integer>19</integer>
+									<integer>7</integer>
 									<integer>0</integer>
 								</array>
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-							<string>{{0, 0}, {189, 876}}</string>
+							<string>{{0, 0}, {255, 878}}</string>
 						</dict>
 						<key>PBXTopSmartGroupGIDs</key>
@@ -281,17 +276,17 @@
 					<dict>
 						<key>Frame</key>
-						<string>{{0, 0}, {206, 894}}</string>
+						<string>{{0, 0}, {272, 896}}</string>
 						<key>GroupTreeTableConfiguration</key>
 						<array>
 							<string>MainColumn</string>
-							<real>189</real>
+							<real>255</real>
 						</array>
 						<key>RubberWindowFrame</key>
-						<string>197 67 1073 935 0 0 1280 1002 </string>
+						<string>46 65 1132 937 0 0 1280 1002 </string>
 					</dict>
 					<key>Module</key>
 					<string>PBXSmartGroupTreeModule</string>
 					<key>Proportion</key>
-					<string>206pt</string>
+					<string>272pt</string>
 				</dict>
 				<dict>
@@ -299,4 +294,6 @@
 					<array>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -304,5 +301,5 @@
 								<string>1CE0B20306471E060097A5F4</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>SPIWindow.cpp</string>
+								<string>QuartzAppTest.cpp</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -312,79 +309,50 @@
 										<string>1CE0B20406471E060097A5F4</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>SPIWindow.cpp</string>
+										<string>QuartzAppTest.cpp</string>
 										<key>_historyCapacity</key>
-										<integer>10</integer>
+										<integer>20</integer>
 										<key>bookmark</key>
-										<string>6DED35E30DAE7B2D00A2F30F</string>
+										<string>6DD3B7DA112E6EF400FF73F4</string>
 										<key>history</key>
 										<array>
-											<string>6DED34E30DAE15FE00A2F30F</string>
-											<string>6DED34E40DAE15FE00A2F30F</string>
-											<string>6DED34E60DAE15FE00A2F30F</string>
-											<string>6DED355C0DAE431E00A2F30F</string>
-											<string>6DED355E0DAE431E00A2F30F</string>
-											<string>6DED35B80DAE4D7500A2F30F</string>
-											<string>6DED35B90DAE4D7500A2F30F</string>
-											<string>6DED35BA0DAE4D7500A2F30F</string>
-											<string>6DED35BB0DAE4D7500A2F30F</string>
-											<string>6DED35C60DAE4DDE00A2F30F</string>
+											<string>6D475934103C205F009DB4E2</string>
+											<string>6D475935103C205F009DB4E2</string>
+											<string>6D475AFC103C50CE009DB4E2</string>
+											<string>6D475AFD103C50CE009DB4E2</string>
+											<string>6D475AFE103C50CE009DB4E2</string>
+											<string>6D475AFF103C50CE009DB4E2</string>
+											<string>6D475B00103C50CE009DB4E2</string>
+											<string>6D475B02103C50CE009DB4E2</string>
+											<string>6D475B04103C50CE009DB4E2</string>
+											<string>6D475B05103C50CE009DB4E2</string>
+											<string>6D475B08103C50CE009DB4E2</string>
+											<string>6D475B09103C50CE009DB4E2</string>
+											<string>6DECAF30103EDEC600699E89</string>
+											<string>6DECAF31103EDEC600699E89</string>
+											<string>6DECAF32103EDEC600699E89</string>
+											<string>6D24D0E8108F71D400C9A36C</string>
+											<string>6DE9119710D24B1B003F0B29</string>
+											<string>6DD55619112DA8D800BA57AE</string>
 										</array>
 										<key>prevStack</key>
 										<array>
-											<string>6DED741A0D8FAEE700D85368</string>
-											<string>6DEF36ED0DA1181700B5B599</string>
-											<string>6DED33320DADE76200A2F30F</string>
-											<string>6DED33330DADE76200A2F30F</string>
-											<string>6DED33340DADE76200A2F30F</string>
-											<string>6DED33350DADE76200A2F30F</string>
-											<string>6DED33360DADE76200A2F30F</string>
-											<string>6DED33390DADE76200A2F30F</string>
-											<string>6DED333A0DADE76200A2F30F</string>
-											<string>6DED333B0DADE76200A2F30F</string>
-											<string>6DED333C0DADE76200A2F30F</string>
-											<string>6DED33B10DADF2BD00A2F30F</string>
-											<string>6DED33B20DADF2BD00A2F30F</string>
-											<string>6DED33B30DADF2BD00A2F30F</string>
-											<string>6DED33B40DADF2BD00A2F30F</string>
-											<string>6DED33B50DADF2BD00A2F30F</string>
-											<string>6DED33B60DADF2BD00A2F30F</string>
-											<string>6DED33B70DADF2BD00A2F30F</string>
-											<string>6DED33B90DADF2BD00A2F30F</string>
-											<string>6DED33F80DADFEFA00A2F30F</string>
-											<string>6DED34500DAE0D2700A2F30F</string>
-											<string>6DED34510DAE0D2700A2F30F</string>
-											<string>6DED34520DAE0D2700A2F30F</string>
-											<string>6DED34530DAE0D2700A2F30F</string>
-											<string>6DED34540DAE0D2700A2F30F</string>
-											<string>6DED34550DAE0D2700A2F30F</string>
-											<string>6DED34560DAE0D2700A2F30F</string>
-											<string>6DED34E80DAE15FE00A2F30F</string>
-											<string>6DED34EA0DAE15FE00A2F30F</string>
-											<string>6DED34EB0DAE15FE00A2F30F</string>
-											<string>6DED34EC0DAE15FE00A2F30F</string>
-											<string>6DED34ED0DAE15FE00A2F30F</string>
-											<string>6DED34EE0DAE15FE00A2F30F</string>
-											<string>6DED34EF0DAE15FE00A2F30F</string>
-											<string>6DED34F00DAE15FE00A2F30F</string>
-											<string>6DED34F10DAE15FE00A2F30F</string>
-											<string>6DED34F20DAE15FE00A2F30F</string>
-											<string>6DED34F30DAE15FE00A2F30F</string>
-											<string>6DED34F40DAE15FE00A2F30F</string>
-											<string>6DED352B0DAE376A00A2F30F</string>
-											<string>6DED352C0DAE376A00A2F30F</string>
-											<string>6DED352D0DAE376A00A2F30F</string>
-											<string>6DED352E0DAE376A00A2F30F</string>
-											<string>6DED352F0DAE376A00A2F30F</string>
-											<string>6DED35600DAE431E00A2F30F</string>
-											<string>6DED35610DAE431E00A2F30F</string>
-											<string>6DED35620DAE431E00A2F30F</string>
-											<string>6DED35630DAE431E00A2F30F</string>
-											<string>6DED35640DAE431E00A2F30F</string>
-											<string>6DED35650DAE431E00A2F30F</string>
-											<string>6DED35BD0DAE4D7500A2F30F</string>
-											<string>6DED35BE0DAE4D7500A2F30F</string>
-											<string>6DED35BF0DAE4D7500A2F30F</string>
-											<string>6DED35C00DAE4D7500A2F30F</string>
-											<string>6DED35C10DAE4D7500A2F30F</string>
+											<string>6D47593A103C205F009DB4E2</string>
+											<string>6D475941103C205F009DB4E2</string>
+											<string>6D47595E103C205F009DB4E2</string>
+											<string>6D47596F103C205F009DB4E2</string>
+											<string>6D475972103C205F009DB4E2</string>
+											<string>6D475973103C205F009DB4E2</string>
+											<string>6D475974103C205F009DB4E2</string>
+											<string>6D475A1B103C320A009DB4E2</string>
+											<string>6D475A20103C320A009DB4E2</string>
+											<string>6D475A25103C320A009DB4E2</string>
+											<string>6D475B0B103C50CE009DB4E2</string>
+											<string>6D475B0D103C50CE009DB4E2</string>
+											<string>6D475B0E103C50CE009DB4E2</string>
+											<string>6D475B0F103C50CE009DB4E2</string>
+											<string>6D475B11103C50CE009DB4E2</string>
+											<string>6D475B15103C50CE009DB4E2</string>
+											<string>6D475B25103C50CE009DB4E2</string>
+											<string>6D475B2B103C50CE009DB4E2</string>
 										</array>
 									</dict>
@@ -398,16 +366,14 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {862, 442}}</string>
+								<string>{{0, 0}, {855, 433}}</string>
 								<key>RubberWindowFrame</key>
-								<string>197 67 1073 935 0 0 1280 1002 </string>
+								<string>46 65 1132 937 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>442pt</string>
-						</dict>
-						<dict>
-							<key>BecomeActive</key>
-							<true/>
+							<string>433pt</string>
+						</dict>
+						<dict>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -415,5 +381,5 @@
 								<string>1CE0B20306471E060097A5F4</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>pistdwdgmosx.cpp</string>
+								<string>pigraphquartz.cpp</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -423,37 +389,50 @@
 										<string>1CE0B20406471E060097A5F4</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>pistdwdgmosx.cpp</string>
+										<string>pigraphquartz.cpp</string>
 										<key>_historyCapacity</key>
-										<integer>10</integer>
+										<integer>20</integer>
 										<key>bookmark</key>
-										<string>6DED35E40DAE7B2D00A2F30F</string>
+										<string>6DD3B7DB112E6EF400FF73F4</string>
 										<key>history</key>
 										<array>
-											<string>6DED34E30DAE15FE00A2F30F</string>
-											<string>6DED34E60DAE15FE00A2F30F</string>
-											<string>6DED355C0DAE431E00A2F30F</string>
-											<string>6DED355E0DAE431E00A2F30F</string>
-											<string>6DED35B80DAE4D7500A2F30F</string>
-											<string>6DED35BA0DAE4D7500A2F30F</string>
-											<string>6DED35D20DAE4E6E00A2F30F</string>
-											<string>6DED35D30DAE4E6E00A2F30F</string>
-											<string>6DED35DC0DAE4F6100A2F30F</string>
-											<string>6DED35B90DAE4D7500A2F30F</string>
+											<string>6D475934103C205F009DB4E2</string>
+											<string>6D475935103C205F009DB4E2</string>
+											<string>6D475AFC103C50CE009DB4E2</string>
+											<string>6D475AFD103C50CE009DB4E2</string>
+											<string>6D475AFE103C50CE009DB4E2</string>
+											<string>6D475AFF103C50CE009DB4E2</string>
+											<string>6D475B00103C50CE009DB4E2</string>
+											<string>6D475B02103C50CE009DB4E2</string>
+											<string>6D475B03103C50CE009DB4E2</string>
+											<string>6D475B04103C50CE009DB4E2</string>
+											<string>6D475B05103C50CE009DB4E2</string>
+											<string>6D475B08103C50CE009DB4E2</string>
+											<string>6DECAF30103EDEC600699E89</string>
+											<string>6DECAF31103EDEC600699E89</string>
+											<string>6DECAF32103EDEC600699E89</string>
+											<string>6DE3BEB310501DB00074C72E</string>
+											<string>6D052AE0107B3725001E23C1</string>
+											<string>6DD5561A112DA8D800BA57AE</string>
 										</array>
 										<key>prevStack</key>
 										<array>
-											<string>6DED741A0D8FAEE700D85368</string>
-											<string>6DEF36ED0DA1181700B5B599</string>
-											<string>6DED33320DADE76200A2F30F</string>
-											<string>6DED33330DADE76200A2F30F</string>
-											<string>6DED34510DAE0D2700A2F30F</string>
-											<string>6DED34540DAE0D2700A2F30F</string>
-											<string>6DED34F30DAE15FE00A2F30F</string>
-											<string>6DED352C0DAE376A00A2F30F</string>
-											<string>6DED352D0DAE376A00A2F30F</string>
-											<string>6DED35BE0DAE4D7500A2F30F</string>
-											<string>6DED35D40DAE4E6E00A2F30F</string>
-											<string>6DED35D50DAE4E6E00A2F30F</string>
-											<string>6DED35DD0DAE4F6100A2F30F</string>
+											<string>6D47593A103C205F009DB4E2</string>
+											<string>6D475941103C205F009DB4E2</string>
+											<string>6D47595E103C205F009DB4E2</string>
+											<string>6D47596F103C205F009DB4E2</string>
+											<string>6D475972103C205F009DB4E2</string>
+											<string>6D475973103C205F009DB4E2</string>
+											<string>6D475974103C205F009DB4E2</string>
+											<string>6D475A1B103C320A009DB4E2</string>
+											<string>6D475A20103C320A009DB4E2</string>
+											<string>6D475A25103C320A009DB4E2</string>
+											<string>6D475B0B103C50CE009DB4E2</string>
+											<string>6D475B0D103C50CE009DB4E2</string>
+											<string>6D475B0E103C50CE009DB4E2</string>
+											<string>6D475B0F103C50CE009DB4E2</string>
+											<string>6D475B11103C50CE009DB4E2</string>
+											<string>6D475B15103C50CE009DB4E2</string>
+											<string>6D475B25103C50CE009DB4E2</string>
+											<string>6D475B2B103C50CE009DB4E2</string>
 										</array>
 									</dict>
@@ -467,12 +446,12 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 447}, {862, 442}}</string>
+								<string>{{0, 438}, {855, 453}}</string>
 								<key>RubberWindowFrame</key>
-								<string>197 67 1073 935 0 0 1280 1002 </string>
+								<string>46 65 1132 937 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>442pt</string>
+							<string>453pt</string>
 						</dict>
 						<dict>
@@ -487,7 +466,7 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 894}, {862, 0}}</string>
+								<string>{{0, 896}, {855, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>197 67 1073 935 0 0 1280 1002 </string>
+								<string>46 65 1132 937 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -498,5 +477,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>862pt</string>
+					<string>855pt</string>
 				</dict>
 			</array>
@@ -514,7 +493,7 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>6DED33D20DADF2BD00A2F30F</string>
+				<string>6DD3B7DC112E6EF400FF73F4</string>
 				<string>1CE0B1FE06471DED0097A5F4</string>
-				<string>6DED33D30DADF2BD00A2F30F</string>
+				<string>6DD3B7DD112E6EF400FF73F4</string>
 				<string>1CE0B20306471E060097A5F4</string>
 				<string>1CE0B20306471E060097A5F4</string>
@@ -651,10 +630,9 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>6D51EC7C0BA8059900CD4CE8</string>
+		<string>1C0AD2B3069F1EA900FABCE6</string>
 		<string>/Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/PI.xcodeproj</string>
-		<string>1C0AD2B3069F1EA900FABCE6</string>
 	</array>
 	<key>WindowString</key>
-	<string>197 67 1073 935 0 0 1280 1002 </string>
+	<string>46 65 1132 937 0 0 1280 1002 </string>
 	<key>WindowTools</key>
 	<array>
@@ -679,5 +657,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>SPIWindow.cpp</string>
+								<string>pistdwdgquartz.cpp</string>
 								<key>StatusBarVisibility</key>
 								<true/>
@@ -686,12 +664,12 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {1103, 319}}</string>
+								<string>{{0, 0}, {1089, 392}}</string>
 								<key>RubberWindowFrame</key>
-								<string>100 130 1103 831 0 0 1280 1002 </string>
+								<string>273 96 1089 904 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>319pt</string>
+							<string>392pt</string>
 						</dict>
 						<dict>
@@ -699,5 +677,5 @@
 							<dict>
 								<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-								<string>{{0, 158}, {1103, 308}}</string>
+								<string>{{0, 149}, {1089, 317}}</string>
 								<key>PBXProjectModuleGUID</key>
 								<string>XCMainBuildResultsModuleGUID</string>
@@ -712,7 +690,7 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 324}, {1103, 466}}</string>
+								<string>{{0, 397}, {1089, 466}}</string>
 								<key>RubberWindowFrame</key>
-								<string>100 130 1103 831 0 0 1280 1002 </string>
+								<string>273 96 1089 904 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -723,5 +701,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>790pt</string>
+					<string>863pt</string>
 				</dict>
 			</array>
@@ -737,5 +715,5 @@
 			<array>
 				<string>6D51EC7C0BA8059900CD4CE8</string>
-				<string>6DED33830DADF02B00A2F30F</string>
+				<string>6D475903103BF11E009DB4E2</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -744,5 +722,5 @@
 			<string>xcode.toolbar.config.build</string>
 			<key>WindowString</key>
-			<string>100 130 1103 831 0 0 1280 1002 </string>
+			<string>273 96 1089 904 0 0 1280 1002 </string>
 			<key>WindowToolGUID</key>
 			<string>6D51EC7C0BA8059900CD4CE8</string>
@@ -779,6 +757,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {324, 485}}</string>
-											<string>{{324, 0}, {630, 485}}</string>
+											<string>{{0, 0}, {267, 468}}</string>
+											<string>{{267, 0}, {687, 468}}</string>
 										</array>
 									</dict>
@@ -795,6 +773,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {954, 485}}</string>
-											<string>{{0, 485}, {954, 382}}</string>
+											<string>{{0, 0}, {954, 468}}</string>
+											<string>{{0, 468}, {954, 399}}</string>
 										</array>
 									</dict>
@@ -820,5 +798,5 @@
 								<string>{{0, 0}, {954, 867}}</string>
 								<key>RubberWindowFrame</key>
-								<string>29 128 954 690 0 0 1280 1002 </string>
+								<string>107 159 954 690 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -843,17 +821,17 @@
 			<array>
 				<string>1CD10A99069EF8BA00B06720</string>
-				<string>6D4B8B390CA817620008926D</string>
+				<string>6DF0EDB10DBDC2370047313D</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>6D4B8B3A0CA817620008926D</string>
-				<string>6D4B8B3B0CA817620008926D</string>
-				<string>6D4B8B3C0CA817620008926D</string>
-				<string>6D4B8B3D0CA817620008926D</string>
-				<string>6D4B8B3E0CA817620008926D</string>
-				<string>6D4B8B3F0CA817620008926D</string>
+				<string>6DF0EDB20DBDC2370047313D</string>
+				<string>6DF0EDB30DBDC2370047313D</string>
+				<string>6DF0EDB40DBDC2370047313D</string>
+				<string>6DF0EDB50DBDC2370047313D</string>
+				<string>6DF0EDB60DBDC2370047313D</string>
+				<string>6DF0EDB70DBDC2370047313D</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.debug</string>
 			<key>WindowString</key>
-			<string>29 128 954 690 0 0 1280 1002 </string>
+			<string>107 159 954 690 0 0 1280 1002 </string>
 			<key>WindowToolGUID</key>
 			<string>1CD10A99069EF8BA00B06720</string>
@@ -889,5 +867,5 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{0, 0}, {898, 446}}</string>
+										<string>{{0, 0}, {898, 0}}</string>
 										<key>RubberWindowFrame</key>
 										<string>307 38 898 964 0 0 1280 1002 </string>
@@ -900,5 +878,5 @@
 							</array>
 							<key>Proportion</key>
-							<string>446pt</string>
+							<string>0pt</string>
 						</dict>
 						<dict>
@@ -915,5 +893,5 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 451}, {898, 472}}</string>
+								<string>{{0, 5}, {898, 918}}</string>
 								<key>RubberWindowFrame</key>
 								<string>307 38 898 964 0 0 1280 1002 </string>
@@ -922,5 +900,5 @@
 							<string>PBXProjectFindModule</string>
 							<key>Proportion</key>
-							<string>472pt</string>
+							<string>918pt</string>
 						</dict>
 					</array>
@@ -940,6 +918,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>6DF1EFF70DA4B5720081F718</string>
-				<string>6DF1EFF80DA4B5720081F718</string>
+				<string>6D475A8E103C42C6009DB4E2</string>
+				<string>6D475A8F103C42C6009DB4E2</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -1004,5 +982,5 @@
 			<array>
 				<string>6DF69ABA0C7ADAAD0091767B</string>
-				<string>6DEA07810C8813E70016C028</string>
+				<string>6DF0EDB80DBDC2370047313D</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -1049,6 +1027,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {493, 168}}</string>
-											<string>{{0, 173}, {493, 270}}</string>
+											<string>{{0, 0}, {491, 168}}</string>
+											<string>{{0, 173}, {491, 270}}</string>
 										</array>
 									</dict>
@@ -1076,5 +1054,5 @@
 								<string>{{0, 0}, {524, 746}}</string>
 								<key>RubberWindowFrame</key>
-								<string>18 95 524 787 0 0 1280 1002 </string>
+								<string>32 110 524 787 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -1099,12 +1077,12 @@
 			<array>
 				<string>1C0AD2B3069F1EA900FABCE6</string>
-				<string>6DED33840DADF02B00A2F30F</string>
+				<string>6DD3B7DE112E6EF400FF73F4</string>
 				<string>1CD0528B0623707200166675</string>
-				<string>6DED33850DADF02B00A2F30F</string>
+				<string>6DD3B7DF112E6EF400FF73F4</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.run</string>
 			<key>WindowString</key>
-			<string>18 95 524 787 0 0 1280 1002 </string>
+			<string>32 110 524 787 0 0 1280 1002 </string>
 			<key>WindowToolGUID</key>
 			<string>1C0AD2B3069F1EA900FABCE6</string>
